Page({

    /**
     * 页面的初始数据
     */
    data: {
        logs: [],
        id  : ''
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {
        this.setData({
            id: options.id
        })
        this.getLogs()
    },
    /**
     * 获取列表
     */
    getLogs(){
        wx.$api.refund.log(this.data.id).then(res => {
            console.log(res)
            let { data } = res;
            this.setData({
                logs: data
            })
        })
    }
})